%%%%%%%%%%%%%%%%% PREAMBLE %%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Change the font size of your document - 10pt, 12.1pt, etc.
\documentclass[letterpaper,11pt,oneside]{article}
\usepackage[utf8]{inputenc}
\usepackage{setspace}
\usepackage{hyperref}

\usepackage{graphicx}
\graphicspath{ {images/}} %upload your signature to this file
%Change the margins to fit your CV/resume content
\usepackage[left=1in, right=1in, bottom=1.25in, top=1.25in]{geometry}

%Skype information - include your Skype name for a link to add you on Skype
\newcommand*{\Skype}{\href{skype:john.smith?add}{john.smith}} 
\newcommand{\Absender}[1][\normalsize]{\Skype} 

%Changes the page numbers - {arabic}=arabic numerals, {gobble}=no page numbers, {roman}=Roman numerals
\pagenumbering{gobble}

%%%%%%%%%%%%%%%%% END OF PREAMBLE %%%%%%%%%%%%%%%%%%%%%

\begin{document}

%%%%%%%%%%%%%%%%% NAME OF APPLICANT %%%%%%%%%%%%%%%%%%%

\noindent  \LARGE{\textbf{Conor McCoid}}  \\
%\vspace{-2ex}
\normalsize

%%%%%%%%%%%%%%%%% CONTACT INFORMATION %%%%%%%%%%%%%%%%%
% Your email address, website, and Skype name are links to send email, open your website and add you on Skype. 


\begin{tabular}{l l}
 University of Geneva    & \hspace{1in} \\
 Section of Mathematics    & \hspace{1in}  \\
 conmccoid@gmail.com             & \hspace{1in}   \\
+41 76 465 08 92 & \hspace{1in}  \\
\url{www.unige.ch/~mccoid} & \hspace{1in} \\
\end{tabular}

\vspace{4em}

%%%%%%%%%%%%%%%%% MAIN BODY %%%%%%%%%%%%%%%%%%%%%%%%%%%
% The main body is contained in a tabular environment. To move sections onto the next page, simply end the tabular environment and begin a new tabular environment.

\noindent \begin{tabular}{@{} l l}
 \Large{Education}    & \textbf{PhD in Mathematics (in progress)} \\
 	 & University of Geneva, 2018 - present \\
     & Fields: Numerical analysis \\
     & \\
 	 & \textbf{Masters of Applied Mathematics} \\
     & Simon Fraser University, 2016 - 2018 \\
     & Fields: Numerical analysis \\
     & \\
 \Large{Research}    & \textbf{Nonlinear preconditioning} \\
     & Domain decomposition, Newton-Raphson, triangulations \\
     & University of Geneva, 2018 - present \\
     & Supervisor: Martin Gander \\
     & \\
     & \textbf{Numerical solution of boundary value problems} \\
     & Spectral methods, preconditioning, singular perturbations \\
     & Simon Fraser University, 2015 - 2018 \\
     & Supervisor: Manfred Trummer \\
     & \\
 \Large{Awards and }    & \textbf{Canada Graduate Scholarship - Master's Program} \\
  \Large{Fellowships}   & National Sciences and Engineering Research Council of Canada \\
     & May 2017 - April 2018 \\
     & \\
     & \textbf{Graduate Fellowship} \\
     & Simon Fraser University \\
     & May 2017 \\
     & \\
     & \textbf{Undergraduate Student Research Award} \\
     & National Sciences and Engineering Research Council of Canada \\
     & May 2015 - August 2015 \\
     & \\
\end{tabular}

\noindent \begin{tabular}{@{} l l}
  \Large{Publications}   & \textbf{A provably robust algorithm for triangle-triangle intersections} \\
    & \textbf{\indent in floating-point arithmetic} \\
    & Transactions on Mathematical Software (under review) \\
    & Written with Martin J. Gander \\
    & \\
    & \textbf{Cycles in Newton-Raphson preconditioned by Schwarz} \\
    & \textbf{\indent (ASPIN and its cousins)} \\
    & Domain Decomposition Methods in Science and Engineering XXVI (in press) \\
    & Written with Martin J. Gander \\
    & \\
    & \textbf{Improved resolution of boundary layers for spectral collocation} \\
    & SIAM Journal on Scientific Computing, 41(5), A2836-A2849 \\
    & Written with Manfred Trummer \\
    & \\
    & \textbf{Preconditioning of spectral methods via Birkhoff interpolation} \\
    & Numerical Algorithms, 79(2), 555-573 \\
    & DOI: 10.1007/s11075-017-0450-6 \\
    & Written with Manfred Trummer
\end{tabular}

\newpage

%%%%%%%%%%%%%%%%% REFERENCES %%%%%%%%%%%%%%%%%%%%%%%%%%
% The reference section has links to your references' websites and email addresses.

%\noindent \begin{tabular}{@{} l l l}
% \Large{References} & \href{http://www.professorone.com}{Professor One} & \href{http://www.professortwo.com}{Professor Two} \\
% & Department Name &  Department Name  \\
% & University Name &  University Name \\
% & \small{\href{mailto:prof1@email.com}{prof1@email.com},+1\,(123)\,456-7899} & \small{\href{mailto:prof2@email.com}{prof2@email.com},+1\,(987)\,654-3210} \\
%&& \\
% & \href{http://www.professorthree.com}{Professor Three} & \href{http://www.professorfour.com}{Professor Four}  \\
% & Department Name &  Department Name \\
% & University Name &  University Name \\
% & \small{\href{mailto:prof3@email.com}{prof3@email.com},+1\,(123)\,789-1011} & \small{\href{mailto:prof4@email.com}{prof4@email.com},+1\,(789)\,456-9879} \\
%\end{tabular}
%
%
%
%\clearpage
%\setlength\parindent{0cm}
%\pagenumbering{gobble} %cover letter should be one page, {gobble}=no page number
%
%
%
%\begin{flushright}
% \today                           \\
% \vspace{1em}                              
% Home University            \\
% Home Department                  \\
% Street Address                       \\
% City, State. 12345-67899   \\
% Phone: +1 (123) 456-7899         \\
%\href{mailto:john.smith@email.com}{john.smith@email.com}  \\ %insert your email address here for a clickable link
%\end{flushright}
%
%
%\begin{flushleft}
% \textbf{Faculty Search Committee}         \\
% Name of University \\
%Name of Department                  \\
%Address of Department \\
%City, State. Zip Code
%\end{flushleft}
%
%\vspace{2em}
%
%Dear Sir or Madam, \\
%
%\vspace{1em}
%\onehalfspacing
%
%My name is John Smith and I'm applying to the academic position in this subject at the Name of University. I have experience teaching something and something else and my research focuses on this and that. I completed my Ph.D. in this subject in September 2015 at my alma mater.
%
%\vspace{1em}
%
%My educational background is in this and that at the former university along with an earned Master's and Ph.D. degree in this recent subject at this alma mater. I have taught this, that, and everything else. My research is in this area, that area, and another area still.
%
%\vspace{1em}
%
%My dissertation advisor, Professor Head Adviser, and committee members Professor Two and Professor Three have been instrumental throughout my time at Home University. Please feel free to contact me with any questions.
%
%\vspace{1em}
%
%\begin{flushright}
%Sincerely, \\
%\vspace{1em} 
%\includegraphics[scale=0.4]{Phillips} \\ %insert your own signature here
%\vspace{1em} 
%John Smith \\
%\end{flushright}

\end{document}

